* {
	margin: 0px;
}
body,td,th {
	color: #09F;
}
body {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	background-image: none;
	height: auto;
}



#wrapper {
	background-color: #000;
	height: auto;
	width: 782px;
	clip: rect(auto,auto,auto,auto);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
